/* sitemap.tpl */

#sitemap_content,
#sitemap_trees { margin-left: 100px }

#sitemap_trees { margin-top: 30px }

div.sitemap_block,
div.categTree {
  padding: 0;
  float: left;
  width: 45%;
  min-height: 120px;
}

* html div.sitemap_block { height: 120px }

* html div.categTree { height: 120px }

div.sitemap_block ul { text-align: left }